Subject: [netmod] Rechartering of NETMOD approved by the IESG

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 21 Oct 2010 19:52:04 +0200

The rechartering of NETMOD was approved by the IESG in the telechat
today. 

The only question was asked by David Harrington and was related to the
fact that the last item in the charter (#4) seems to be a departure from
the original focus of NETCONF and YANG on configuration. My reading is
that this item should be allowed, so that operators will have at hand
the option of using new developped YANG modules or existing standard MIB
modules (in SMI or mapped into YANG) and chose what they want to use.
That's why I supported this point in the charter. 

Good luck an please start making the new charter happen. 

Dan